aboutsummaryrefslogtreecommitdiff
path: root/test/dotnet/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/dotnet/test.sh')
-rw-r--r--test/dotnet/test.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/test/dotnet/test.sh b/test/dotnet/test.sh
new file mode 100644
index 0000000..781fc16
--- /dev/null
+++ b/test/dotnet/test.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+set -e
+
+# Import test library
+source featuresTest.library.sh root
+
+# Definition specific tests
+check "dotnet" dotnet --info
+check "sdks" dotnet --list-sdks
+
+# Report result
+reportResults \ No newline at end of file